

.previous {
    background-color: #f1f1f1;
    color: black;
    border-radius: 50%;
    padding: 8px 16px;
}

.next {
    background-color: #00ff80;
    color: white;
    border-radius: 50%;
    padding: 8px 16px;
}

.next:hover {
    background-color: #ddd;
    color: black;
}

#notify {
    font-size: 100%;
}


ul{
    text-align: left;
}
li{
    text-align: left;
}


.modal{
   color: black;
}


.loader {
    border: 12px solid white; /* Light grey */
    border-top: 12px solid #3498db; /* Blue */
    border-radius: 50%;
    width: 80px;
    height: 80px;
    animation: spin 1s linear infinite;
    margin: 0 auto;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}


figure figcaption {
    text-align: center;
}





form-inline > * {
   margin:100px 100px;
}


.btn {
    border-radius: 5px;
    max-width:400px;
}



.notify{
    font-size: 75%;
    font-style: italic;		
}


img{
    max-width:100%;
}


.academic {
    color: #42DCA3;
    background-color: transparent;
    height:50px;
    padding: 5px 20px 5px 20px;
    border-radius: 5px;
}
.academic:focus, .academic:hover {
		     color: black;
		     border: 1px solid #42DCA3;
		     outline: none;
		     background-color: #42DCA3;
		 }


 .help-section{
     margin-top:120px;
 }




input[type="file"] {
    display: none;
}


#process {
    width:90%;
    color:black;
    position: fixed;
    top: 50%;
    left: 50%;
    /* bring your own prefixes */
    transform: translate(-50%, -50%);
    background-color: white;
    padding: 10px 10px 10px 10px;
    z-index: 289;
    border-style: solid;
    border-width: 2px;
    border-radius: 10px;
}


hr {
    border-top: 3px double #8c8b8b;
    width:100%;
    border-color: #fff;
    margin-top: 30px;
}

.plot{
    width:100%;
    margin: 0 auto;
    margin-top:2em;
}

.card{
    color:white;
    background-color:transparent;
    
}



.navbar img{
    max-height:30px;
    margin-top: -7px;
    margin-right: 10px;
}

.btn-primary:hover{
    background-color: #D3D3D3 !important;
}

#title{
    margin-left:10px;
}

.navbar-inner {
    background:transparent;
}


.btn-social{
    margin : 2px 0px  0px 2px;
}



.help-tip{
    position: fixed;
    z-index: 999;
    top: 0px;
    right: 18px;
    text-align: center;
    border-radius: 50%;
    font-size: 40px;
    transform: rotate(360deg);
    transition:2s transform;
}

.stop-rotate {
    transform: none;
}

.help-tip:before{
    font-family: FontAwesome;
    content: "\f29c";
    color:#fff;
}

.help-tip:hover p{
    display:block;
    transform-origin: 100% 0%;

    -webkit-animation: fadeIn 0.3s ease-in-out;
    animation: fadeIn 0.3s ease-in-out;

}

.help-tip p{    /* The tooltip */
    display: none;
    text-align: left;
    background-color: #1E2021;
    padding: 20px;
    width: 300px;
    position: absolute;
    border-radius: 3px;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    right: -4px;
    color: #FFF;
    font-size: 13px;
    line-height: 1.4;
}

.help-tip p:before{ /* The pointer of the tooltip */
    position: absolute;
    content: '';
    width:0;
    height: 0;
    border:6px solid transparent;
    border-bottom-color:#1E2021;
    right:10px;
    top:-12px;
}

.help-tip p:after{ /* Prevents the tooltip from being hidden */
    width:100%;
    height:40px;
    content:'';
    position: absolute;
    top:-40px;
    left:0;
}

/* CSS animation */

@-webkit-keyframes fadeIn {
    0% { 
        opacity:0; 
        transform: scale(0.6);
    }

    100% {
        opacity:100%;
        transform: scale(1);
    }
}

@keyframes fadeIn {
    0% { opacity:0; }
    100% { opacity:100%; }
}


.rfda {
    background: url("../img/logo-rfda-big1.svg") no-repeat;
    background-attachment: fixed;
    background-position: center center;
    background-size: cover; 
    
}

.dic {
    background: url("../img/logo-dic-big1.svg") no-repeat;
    background-attachment: fixed;
    background-position: center center;
    background-size: cover; 
}


.masthead.rfda{
    background: url("../img/logo-rfda-big.svg") no-repeat;
    background-attachment: fixed;
    background-position: center center;
    background-size: cover;
    background-color: gray;
    
}


.masthead.dic{
    background: url("../img/logo-dic-big.svg") no-repeat;
    background-attachment: fixed;
    background-position: center center;
    background-size: cover;
    background-color: gray;
}


.my-form{
    padding: 10px 10px 20px 10px;
    border:1px solid white;
    width:100%;
}